.node-type-vera-in-the-news #region-sidebar-first h3,
.node-type-news #region-sidebar-first h3 {
	color: #82705D; 
	font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
	font-size: 14px;
	font-weight: normal;
	margin-bottom: 0;
	}
	

.node-type-vera-video .field-name-field-optional-centers,
.node-type-vera-video .field-name-field-topics  {
	margin-bottom: 10px;
}

.node-type-vera-in-the-news #region-sidebar-first .field-name-field-topics .field-item {
	margin-bottom: 6px;
	}

.node-type-news .field-name-field-date .field-label {
	display: none;
	}

/* GOOGLE WEB FONTS */

@font-face {
	font-family: 'Rokkitt';
	font-style: normal;
	font-weight: 400;
	src: local('Rokkitt'), url(http://themes.googleusercontent.com/static/fonts/rokkitt/v5/RcB7dRNAX_8JE8zinU47YALUuEpTyoUstqEm5AMlJo4.woff) format('woff');
	}

/* HEADER & FOOTER */

.page-blogs h1#page-title,
.page-blog-authors h1#page-title {
	display: none;
	}

.view-vera-blog-landing-page h1.title {
	background: transparent url(../images/blog-title-bg.jpg) no-repeat 0 0;
	height: 68px;
	text-indent: -9999px;
	width: 519px;
	}

.view-blog-posts-by-topic h1.title,
.view-vera-blog-posts-by-author h1.title {
	background: transparent url(../images/blog-title-sm.jpg) no-repeat 0 0;
	float: left;
	height: 38px;
	text-indent: -9999px;
	width: 290px;
	}
	
.view-vera-blog-posts-by-author h1.title {
	width: 310px;
	}

.view-vera-blog-landing-page .view-header,
.view-blog-posts-by-topic .view-header,
.view-vera-blog-posts-by-author .view-header {
	position: relative;
	}

.view-vera-blog-landing-page .view-header p,
.view-vera-blog-posts-by-author .view-header p {
	color: #003;
	font-family: Georgia, Times, serif;
	font-size: 16px;
	font-style: italic;
	}
	
.view-blog-posts-by-topic .view-header p,
.page-archive h1#page-title {
	color: #5F3B8F;
	font-family: Rokkitt, serif;
	font-size: 24px;
	font-style: normal;
	font-weight: normal;
	padding: 14px 0 0 0;
	}
	.page-archive h1#page-title {
		margin: 0;
		padding: 0;
		}

.view-vera-blog-posts-by-author .view-content {
	clear: both;
	padding-top: 10px;
	}

.view-vera-blog-landing-page .view-footer p,
.view-blog-posts-by-topic .view-footer p,
.view-vera-blog-posts-by-author .view-footer p {
	font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;
	font-size: 13px;
	line-height: 20px;
	}

a.feed {
	right: 0;
	position: absolute;
	top: 0;
	}

/* BLOG POST LISTING */

.view-vera-blog-landing-page .blog-row,
.view-blog-posts-by-topic .blog-row,
.view-blog-archive .blog-row,
.view-vera-blog-posts-by-author .blog-row,
.view-vera-blog-posts-by-author .views-row {
	clear: both;
	margin-bottom: 20px;
	padding-bottom: 10px;
	position: relative;
	}

.view-vera-blog-landing-page .view-grouping .blog-title,
.view-blog-posts-by-topic .view-grouping .blog-title,
.view-blog-archive .view-grouping .blog-title,
.view-vera-blog-posts-by-author .blog-title {
	margin: 10px 0;
	}

.view-vera-blog-landing-page .view-grouping .blog-title a,
.view-vera-blog-landing-page .view-grouping .blog-title a:visited,
.view-blog-posts-by-topic .view-grouping .blog-title a,
.view-blog-posts-by-topic .view-grouping .blog-title a:visited,
.view-blog-archive .view-grouping .blog-title a,
.view-blog-archive .view-grouping .blog-title a:visited,
.view-vera-blog-posts-by-author .view-grouping .blog-title a,
.view-vera-blog-posts-by-author .view-grouping .blog-title a:visited {
	color: #5F3B8F;
	font-family: Rokkitt, serif;
	font-size: 28px;
	font-weight: normal;
	text-decoration: none;
	line-height: 28px;
	}

.view-vera-blog-landing-page .views-row,
.view-blog-posts-by-topic .views-row,
.view-blog-archive .views-row {
	display: inline;
	float: left;
	height: 140px;
	margin-right: 10px;
	}
	
.view-vera-blog-landing-page .view-grouping .author-info,
.view-blog-posts-by-topic .view-grouping .author-info,
.view-blog-archive .view-grouping .author {
	display: inline-table;
	float: left;
	margin: 0 10px 10px 0;
	}

.view-vera-blog-landing-page .view-grouping .author-info a,
.view-blog-posts-by-topic .view-grouping .author-info a,
.view-blog-archive .view-grouping .author a {
	display: inline-table;
	width: 90px;
	}

.view-vera-blog-landing-page .view-grouping span.date,
.view-blog-posts-by-topic .view-grouping span.date,
.view-blog-archive .view-grouping span.date,
.view-vera-blog-posts-by-author .views-field-created {
	color: #5F3B8F;
	}

.view-vera-blog-posts-by-author .views-field-created {
	float: left;
	margin-right: 5px;
	}

.view-vera-blog-landing-page .view-grouping .blog-summary-field,
.view-vera-blog-landing-page .view-grouping .blog-more,
.view-blog-posts-by-topic .view-grouping .blog-summary-field,
.view-blog-posts-by-topic .view-grouping .blog-more,
.view-blog-archive .view-grouping .blog-summary-field,
.view-blog-archive .view-grouping .blog-more,
.view-vera-blog-posts-by-author .view-grouping .blog-summary-field,
.view-vera-blog-posts-by-author .view-grouping .blog-more,
.view-vera-blog-posts-by-author .views-field-body,
.view-vera-blog-posts-by-author .views-field-view-node {
	display: inline;
	}

.view-vera-blog-landing-page .view-grouping .blog-summary .view-grouping-header a,
.view-vera-blog-landing-page .view-grouping .blog-summary .view-grouping-header a:visited,
.view-blog-posts-by-topic .view-grouping .blog-summary .view-grouping-header a,
.view-blog-posts-by-topic .view-grouping .blog-summary .view-grouping-header a:visited,
.view-blog-archive .view-grouping .blog-summary .view-grouping-header a,
.view-blog-archive .view-grouping .blog-summary .view-grouping-header a:visited,
.view-vera-blog-posts-by-author .view-grouping .blog-summary .view-grouping-header a,
.view-vera-blog-posts-by-author .view-grouping .blog-summary .view-grouping-header a:visited {
	font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;
	font-size: 13px;
	line-height: 20px;
	}

.view-vera-blog-landing-page .view-grouping .blog-more a,
.view-blog-posts-by-topic .view-grouping .blog-more a,
.view-blog-archive .view-grouping .blog-more a,
#region-sidebar-second .view-blog-archive .view-footer a,
.view-vera-blog-posts-by-author .blog-more a,
.view-vera-blog-posts-by-author .views-field-view-node a {
	background: transparent url(../images/arrow-right-purple.gif) no-repeat right 3px;
	font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;
	font-size: 11px;
	padding-right: 10px;
	text-transform: uppercase;
	}
	#region-sidebar-second #block-views-blog-archive-block-1 .content .view-footer a {
		font-size: 11px;
		margin-left: 5px;
		}

.view-vera-blog-landing-page .view-grouping .view-grouping-content .view-grouping-content .view-grouping-content .view-grouping-header,
.view-blog-posts-by-topic .view-grouping .view-grouping-content .view-grouping-content .view-grouping-content .view-grouping-header,
.view-blog-archive .view-grouping .view-grouping-content .view-grouping-content .view-grouping-content .view-grouping-header,
.view-vera-blog-posts-by-author .view-grouping .view-grouping-content .view-grouping-content .view-grouping-content .view-grouping-header {
	margin-top: 10px;
	}

.blog-row .blog-topics {
	margin-top: 1em;
	}

.view-vera-blog-landing-page .view-grouping .blog-topics a,
.view-blog-posts-by-topic .view-grouping .blog-topics a,
.view-blog-archive .view-grouping .blog-topics a,
.view-vera-blog-posts-by-author .view-grouping .blog-topics a,
.view-vera-blog-posts-by-author .views-field-field-topics a {
	background: #DDD9E7 none;
	font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;
	font-size: 11px;
	margin-right: 10px;
	padding: 2px 5px;
	text-decoration: none;
	}

.view-vera-blog-landing-page .view-grouping .views-field-comment-count,
.view-blog-posts-by-topic .view-grouping .views-field-comment-count,
.view-blog-archive .view-grouping .views-field-comment-count,
.view-vera-blog-posts-by-author .view-grouping .views-field-comment-count {
	display: none;
	}

.view .blog-comments {
	background: transparent url(../images/comments.gif) no-repeat 0 6px;
	float: left;
	font-size: 11px;
	padding-left: 15px;
	text-transform: lowercase;
	}

/* BLOG POSTS BY AUTHOR */

.page-blog-authors div#block-views-blog-posts-viewed-block,
.page-blog-authors div#block-boxes-blog-roll,
.page-blogs-children-youth div#block-boxes-blog-roll,
.page-blogs-cba div#block-boxes-blog-roll,
.page-blogs-court-systems div#block-boxes-blog-roll,
.page-blogs-crime-victimization div#block-boxes-blog-roll,
.page-blogs-disability div#block-boxes-blog-roll,
.page-blogs-immigration div#block-boxes-blog-roll,
.page-blogs-international div#block-boxes-blog-roll,
.page-blogs-policing div#block-boxes-blog-roll,
.page-blogs-race-ethnicity div#block-boxes-blog-roll,
.page-blogs-sentencing-corrections div#block-boxes-blog-roll,
.page-blogs-substance-use-mental-health div#block-boxes-blog-roll,
.page-blog-authors div#block-views-blog-archive-block-1 {
	display: none;
	}

.view-vera-blog-posts-by-author .pic a {
	display: none;
	}

.view-vera-blog-posts-by-author .view-header a.author-display,
.view-vera-blog-posts-by-author .view-header p {
	color: #5F3B8F;
	display: inline-table;
	font-family: Rokkitt, serif;
	font-size: 28px;
	font-style: normal;
	font-weight: normal;
	text-decoration: none;
	line-height: 28px;
	padding-top: 9px;
	}

/* PAGER */

.page-blogs #block-system-main .item-list .pager,
.page-archive #block-system-main .item-list .pager,
.page-blogs .item-list .pager,
.page-archive .item-list .pager {
	margin: 5em 0 2.5em 10px;
	text-align: left;
	}

.page-blogs #block-system-main .item-list .pager .pager-current,
.page-archive #block-system-main .item-list .pager .pager-current,
.page-blogs .item-list .pager .pager-current,
.page-archive .item-list .pager .pager-current {
	background-color: #5F3B8F;
	border: 1px solid #5F3B8F;
	color: white;
	margin-right: 5px;
	padding: 6px 5px!important;
	text-decoration: none;
	}

.page-blogs .item-list ul.pager li,
.page-archive .item-list ul.pager li {
	margin: 0!important;
	padding: 0;
	}

.page-blogs .item-list .pager li a,
.page-archive .item-list .pager li a {
	border: 1px solid #5F3B8F;
	font-weight: bold;
	margin: 0px 5px;
	padding: 6px 5px!important;
	}

.page-blogs .item-list .pager li.pager-first a,
.page-blogs .item-list .pager li.pager-previous a,
.page-archive .item-list .pager li.pager-first a,
.page-archive .item-list .pager li.pager-previous a {
	border: 0 none;
	}
	
.page-blogs .item-list .pager li a:hover,
.page-archive .item-list .pager li a:hover {
	background-color: #5F3B8F;
	color: #FFF;
	text-decoration: none;
	}

.page-blogs .item-list .pager .pager-next a,
.page-blogs .item-list .pager .pager-last a,
.page-archive .item-list .pager .pager-next a,
.page-archive .item-list .pager .pager-last a {
	border: 0 none;
	margin: 0;
	}

/* CURRENT THINKING HEADER */

#block-boxes-blog-current-thinking {
	background: transparent url("../images/breadcrumb-divider.gif") repeat-x 0 0;
	clear: both;
	}

#block-boxes-blog-current-thinking .content {
	padding: 25px 0 0 0;
	}

#block-boxes-blog-current-thinking h1,
.page-archive h1#page-title .current-thinking {
	background: transparent url("../images/blog-post-hd.jpg") no-repeat 0 0;
	height: 38px;
	text-indent: -9999px;
	width: 290px;
	}
	.page-archive h1#page-title .current-thinking {
		display: inline-table;
		padding-top: 12px;
		width: 310px;
		}

.context-blog #block-delta-blocks-page-title {
	background: transparent none repeat-x 0 0;
	float: left;
	margin: 10px 0 0 0;
	padding: 0;
	width: 720px;
	}
	
/* SIDEBAR BLOCKS */

.page-blogs #region-sidebar-second .block-boxes h2,
.node-type-vera-blog-post #region-sidebar-second .block-boxes h2,
.page-blogs #region-sidebar-second .block-views h2,
.node-type-vera-blog-post #region-sidebar-second .block-views h2,
.page-archive #region-sidebar-second .block-boxes h2,
.page-archive #region-sidebar-second .block-views h2,
.page-blog-authors #region-sidebar-second .block-boxes h2,
.page-blog-authors #region-sidebar-second .block-views h2 {
	background-color: transparent;
	color: #308EC5;
	font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;
	font-size: 14px;
	}

.node-type-vera-blog-post #region-sidebar-second .block-boxes {
	top: -34px;
	}

.page-archive #region-sidebar-second .block-boxes,
.page-archive #region-sidebar-second .block-views {
	top: -50px;
	}

#region-sidebar-second #block-boxes-vera-blog-topics ul li {
	padding: 0 0 5px 0;
	}

#block-boxes-vera-blog-topics ul li a,
#block-boxes-vera-blog-topics ul li a:visited {
	background-color: #DDD9E7;
	font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;
	font-size: 11px;
	padding: 2px 5px;
	text-decoration: none;
	}

#region-sidebar-second  #block-views-blog-posts-viewed-block .content,
#region-sidebar-second  #block-views-blog-archive-block-1 .content {
	background: transparent none repeat-x 0 0;
	}

#region-sidebar-second  #block-views-blog-archive-block-1 .content {
	padding: 0 0 0 2px;
	}

#region-sidebar-second  #block-views-blog-archive-block-1 .item-list ul li {
	color: #DDD9E7;
	font-size: 12px;
	margin: 0 0 0 .5em;
	}

#block-views-blog-posts-viewed-block .views-row {
	line-height: 1.4em;
	margin-bottom: 10px;
	}

#region-sidebar-second  #block-views-blog-posts-viewed-block a,
#region-sidebar-second  #block-views-blog-posts-viewed-block a:visited,
#region-sidebar-second  #block-views-blog-archive-block-1 .content a,
#region-sidebar-second  #block-views-blog-archive-block-1 .content a:visited {
	font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;
	font-size: 12px;
	font-weight: normal;
	}

#region-sidebar-second  #block-views-blog-archive-block-1 .content li a.active {
	color: #5F3B8F;
	}

#region-sidebar-second  #block-views-blog-archive-block-1 .content a:hover {
	text-decoration: none;
	}

#block-boxes-vera-blog-share .addthis_toolbox {
	border-top: 1px dotted #CCC;
	}

#block-boxes-vera-blog-share .addthis-btn {
	border-bottom: 1px dotted #CCC;
	padding: 5px 0 25px 0;
	}

#block-boxes-blog-roll p {
	font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;
	font-size: 12px;
	font-weight: normal;
	letter-spacing: 0px;
	line-height: 16px;
	}

#block-boxes-blog-roll p a {
	display: inline-table;
	margin-bottom: 5px;
	}

/* INDIVIDUAL BLOG POSTS */

.node-type-vera-blog-post #block-delta-blocks-page-title {
	background: 0 none;
	display: inline;
	float: left;
	margin-top: 0;
	padding-top: 10px;
	width: 700px;
	}

.node-type-vera-blog-post #block-delta-blocks-page-title h1#page-title {
	font-family: Rokkitt, serif;
	font-size: 28px;
	font-weight: normal;
	line-height: 28px;
	}

.node-type-vera-blog-post .region-content .node-vera-blog-post .grid-2,
.node-type-vera-blog-post .region-content .node-vera-blog-post .grid-7 {
	margin-left: 0;
	}

.node-type-vera-blog-post .post-date {
	color: #5F3B8F;
	}

h3 {
	color: #EB8B34;
	font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;
	font-size: 14px;
	font-style: normal;
	font-weight: normal;
	margin-bottom: 5px;
	}

.node-type-vera-blog-post .field-name-field-topics .field-item {
	margin-bottom: 5px;
	}

.node-type-vera-blog-post .field-name-field-topics a {
	background-color: #DDD9E7;
	font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;
	font-size: 11px;
	letter-spacing: 0.1px;
	padding: 2px 5px;
	text-decoration: none;
	}

.node-type-vera-blog-post .region-content .node-vera-blog-post .grid-7 {
    float:right;
    top: 14px;
	}

.node-type-vera-blog-post .region-content .node-vera-blog-post .field-items .field-item img {
	padding: 0 10px 0 0;
	vertical-align: middle;
	}

.blog-author-img {
    width: 140px;
	}

.node-type-vera-blog-post #block-boxes-blog-current-thinking {
	width: 940px;
	}

/* COMMENTS */

.node-type-vera-blog-post .node-vera-blog-post .region-content {
	margin-bottom: 2em;
	}

.node-type-vera-blog-post .comment-wrapper,
.comment-wrapper h2.comment-form {
	border-top: 1px solid #81705E;
	padding-top: 1em;
	}

.comment-wrapper h2.comment-form {
	border: 0 none;
	}

.node-type-vera-blog-post .comment-wrapper input.form-submit,
.page-comment-reply input.form-submit {
	background-color: #5F3B8F;
	border: 0 none;
	color: #FFF;
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 14px;
	font-weight: normal;
	padding: 4px 30px;
	}

.comment-wrapper .form-item-subject,
.node-type-vera-blog-post .comment-wrapper input#edit-preview,
.comment-wrapper .comment h3,
.comment-wrapper .filter-wrapper {
	display: none;
	}

.comment-wrapper #edit-author--2 label,
.comment-wrapper .field-name-comment-body label {
	color: #000;
	display: inline-table;
	font-size: 12px;
	text-transform: uppercase;
	width: 150px;
	}
	
.comment-wrapper .comment {
	margin: 2em 0 1em 0;
	}

.comment-wrapper .comment-submitted {
	border: 1px solid #5F3B8F;
	color: #5F3B8F;
	display: inline;
	float: left;
	margin: 5px 10px 0 0;
	padding: 4px 10px;
	}

.comment-wrapper .comment-submitted span,
.comment-wrapper .comment-submitted time {
	color: #5F3B8F;
	font-size: 10px;
	text-transform: uppercase;
	}

.pic-main {
    float: left;
	width: 85px;
	}	

.view-data-right-new {
	clear:both;
	display:inline-block;
	}	

.comment-help-text {
	margin: 1em 0;
	}

/* BLOG POST LISTING */
/* 15 jan */

.view-vera-blog-landing-page .profile {
    display: none !important;
}

.view-vera-blog-landing-page .view-grouping-content .item-list ul li {
    float: left !important;
    margin: 0px;
}

.view-vera-blog-landing-page .view-grouping-content .item-list ul li.last {
	margin-left: 0;
	}

.view-vera-blog-landing-page .view-grouping-content .item-list ul li img {
    height: 100px;
    width: 85px;
}

.view-vera-blog-landing-page .view-grouping-content .item-list ul li .pic2 .field-items {
    width: 85px !important;
    font-size: 13px !important;
}


/* styling titles for the time being */

.view-display-id-page_1 .views-field-title {
color: #5F3B8F;
font-family: Rokkitt,serif;
font-size: 28px;
font-weight: normal;
text-decoration: none;
line-height: 28px;
}

.blog-row .author .field-content .pic {
	width: 85px;
	}

.blog-row .author h3 {
	display: none;
	}

.view-vera-blog-landing-page .blog-row .author h3 {
	display: block;
	}

#block-system-main .view-vera-blog-landing-page .blog-row .author h3 ul {
	margin: 0;
	}